{
  "url": "https://arc.net",
  "totalElementsVisible": 281,
  "totalElementsAll": 465,
  "cssVariables": {
    "--fontSizes-20": "20px",
    "--space-16": "16px",
    "--colors-primary7": "rgb(207, 56, 40)",
    "--colors-focusOutline": "#96C4FF",
    "--colors-highContrast": "#000",
    "--colors-students-light_grey-hover": "rgb(215, 214, 196)",
    "--colors-primary6": "rgb(250, 69, 49)",
    "--colors-brandOffwhite": "#FFFCEC",
    "--colors-secondary4": "rgb(0, 130, 121)",
    "--colors-secondary2": "rgb(0, 201, 195)",
    "--colors-brandDeepBlue": "#2404AA",
    "--colors-lowContrast": "#FFF",
    "--lineHeights-20": "20px",
    "--colors-students-light_green": "rgb(211, 224, 129)",
    "--space-72": "72px",
    "--space-4": "4px",
    "--space-40": "40px",
    "--colors-primary4": "rgb(252, 130, 121)",
    "--fonts-body": "\"InterVariable\", \"Inter\", -apple-system, BlinkMacSystemFont, \"Segoe UI\", \"Roboto\", \"Oxygen\", \"Ubuntu\", \"Cantarell\", \"Fira Sans\", \"Droid Sans\", \"Helvetica Neue\", sans-serif",
    "--space-8": "8px",
    "--radii-12": "12px",
    "--space-32": "32px",
    "--colors-primary12": "rgb(9, 2, 1)",
    "--lineHeights-48": "48px",
    "--colors-secondary7": "rgb(0, 56, 40)",
    "--colors-secondary11": "rgb(0, 4, 2)",
    "--sizes-24": "24px",
    "--sizes-64": "64px",
    "--colors-secondary5": "rgb(0, 105, 88)",
    "--colors-students-off_white": "rgb(245, 244, 226)",
    "--padding": "32px",
    "--fontSizes-24": "24px",
    "--fontSizes-48": "48px",
    "--radii-32": "32px",
    "--fontWeights-700": "700",
    "--space-64": "64px",
    "--colors-primary11": "rgb(26, 4, 2)",
    "--shadows-large": "0 30px 60px rgba(0, 0, 0, 0.12)",
    "--colors-students-arc_pinkish": "rgb(242, 94, 107)",
    "--announcement-banner-height": "0px",
    "--fonts-boostSans": "-apple-system, BlinkMacSystemFont, sans-serif",
    "--sizes-40": "40px",
    "--navbar-height": "64px",
    "--colors-students-dark_blue": "rgb(39, 2, 194)",
    "--colors-students-light_blue": "rgb(205, 204, 223)",
    "--fonts-sans": "Marlin, -apple-system, BlinkMacSystemFont, \"Segoe UI\", \"Roboto\", \"Oxygen\", \"Ubuntu\", \"Cantarell\", \"Fira Sans\", \"Droid Sans\", \"Helvetica Neue\", sans-serif",
    "--colors-primary8": "rgb(162, 43, 31)",
    "--sizes-48": "48px",
    "--colors-secondary8": "rgb(0, 43, 31)",
    "--colors-secondary3": "rgb(0, 163, 159)",
    "--colors-students-deep_blue": "rgb(36, 4, 170)",
    "--lineHeights-32": "32px",
    "--max-width": "1280px",
    "--colors-secondary10": "rgb(0, 17, 12)",
    "--fonts-exposure": "\"Exposure VAR\", \"Helvetica\", sans-serif",
    "--lineHeights-56": "56px",
    "--sizes-16": "16px",
    "--fontWeights-500": "500",
    "--colors-students-arc_blue": "rgb(12, 80, 255)",
    "--lineHeights-24": "24px",
    "--fonts-referralSans": "-apple-system, BlinkMacSystemFont, sans-serif",
    "--sizes-56": "56px",
    "--colors-secondary9": "rgb(0, 30, 21)",
    "--colors-brandDarkBlue": "#000354",
    "--fontWeights-800": "800",
    "--colors-primary5": "rgb(253, 105, 88)",
    "--sizes-8": "8px",
    "--lineHeights-12": "12px",
    "--announcement-banner-height-desktop": "0px",
    "--fontSizes-10": "10px",
    "--colors-secondary6": "rgb(0, 69, 49)",
    "--fonts-oracle": "\"ABC Oracle\", \"Helvetica\", sans-serif",
    "--fontWeights-400": "400",
    "--colors-students-light_grey": "rgb(225, 224, 206)",
    "--colors-secondary1": "rgb(0, 234, 231)",
    "--space-56": "56px",
    "--fonts-boostsSoft": "Marlin Soft Basic, -apple-system, BlinkMacSystemFont, sans-serif",
    "--radii-4": "4px",
    "--colors-brandBlue": "#3139FB",
    "--radii-16": "16px",
    "--fonts-cta": "\"Inter\", -apple-system, BlinkMacSystemFont, \"Segoe UI\", \"Roboto\", \"Oxygen\", \"Ubuntu\", \"Cantarell\", \"Fira Sans\", \"Droid Sans\", \"Helvetica Neue\", sans-serif",
    "--radii-round": "9999px",
    "--colors-students-text_dark": "rgb(118, 110, 106)",
    "--colors-primary9": "rgb(116, 30, 21)",
    "--colors-students-arc_blue_pale": "rgb(69, 138, 255)",
    "--shadows-medium": "0 8px 30px rgba(0, 0, 0, 0.12)",
    "--shadows-small": "0 5px 10px rgba(0, 0, 0, 0.12)",
    "--colors-students-salmon": "rgb(242, 194, 172)",
    "--fontSizes-36": "36px",
    "--colors-secondary12": "rgb(0, 2, 1)",
    "--sizes-12": "12px",
    "--sizes-4": "4px",
    "--colors-students-text_light": "rgb(151, 146, 143)",
    "--colors-primary10": "rgb(71, 17, 12)",
    "--page-padding-right": "max(0px, 32px)",
    "--space-12": "12px",
    "--colors-primary3": "rgb(252, 163, 159)",
    "--fontSizes-40": "40px",
    "--fontSizes-12": "12px",
    "--sizes-72": "72px",
    "--fontSizes-16": "16px",
    "--lineHeights-40": "40px",
    "--fontSizes-32": "32px",
    "--sizes-32": "32px",
    "--colors-primary2": "rgb(255, 201, 195)",
    "--page-padding-left": "max(0px, 32px)",
    "--lineHeights-16": "16px",
    "--colors-primary1": "rgb(255, 234, 231)",
    "--space-48": "48px",
    "--fonts-mono": "ABC Favorit Mono, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace",
    "--fontSizes-14": "14px",
    "--mobile-cta-height": "56px",
    "--colors-brandRed": "#FB3A4D",
    "--radii-8": "8px",
    "--colors-students-dark_grey": "rgb(60, 59, 58)",
    "--radii-2": "2px",
    "--fonts-referralCode": "\"Inter\", -apple-system, BlinkMacSystemFont, \"Segoe UI\", \"Roboto\", \"Oxygen\", \"Ubuntu\", \"Cantarell\", \"Fira Sans\", \"Droid Sans\", \"Helvetica Neue\", sans-serif",
    "--fonts-softSans": "Marlin Soft SQ, -apple-system, BlinkMacSystemFont, \"Segoe UI\", \"Roboto\", \"Oxygen\", \"Ubuntu\", \"Cantarell\", \"Fira Sans\", \"Droid Sans\", \"Helvetica Neue\", sans-serif",
    "--fontWeights-600": "600",
    "--space-24": "24px"
  },
  "fonts": [
    {
      "family": "Marlin",
      "style": "normal",
      "weight": "800",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Marlin Soft Basic",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Marlin Soft Basic",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "600",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "InterVariable",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Sohne Breit",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Sohne Breit",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Space Mono",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Space Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Sohne Breit Extrafett",
      "style": "normal",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "EB Garamond",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "ABC Favorit Mono",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "ABC Favorit Mono",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "ABC Favorit Mono",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "ABC Favorit Mono",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "ABC Favorit Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "ABC Favorit Mono",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "normal",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Marlin Soft SQ",
      "style": "italic",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "ABC Oracle",
      "style": "normal",
      "weight": "350",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "ABC Oracle",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Exposure VAR",
      "style": "normal",
      "weight": "650",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Exposure VAR",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Exposure VAR",
      "style": "normal",
      "weight": "750",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Space Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Space Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Space Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Space Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(49,57,251,1.0)",
        118
      ],
      [
        "rgba(255,252,236,1.0)",
        52
      ],
      [
        "rgba(0,0,0,1.0)",
        51
      ],
      [
        "rgba(255,255,255,1.0)",
        23
      ],
      [
        "rgba(255,250,221,1.0)",
        20
      ],
      [
        "rgba(105,105,105,1.0)",
        9
      ],
      [
        "rgba(39,2,194,1.0)",
        6
      ],
      [
        "rgba(0,0,0,0.65)",
        1
      ]
    ],
    "backgroundColor": [
      [
        "rgba(255,255,255,1.0)",
        7
      ],
      [
        "rgba(255,252,236,1.0)",
        4
      ],
      [
        "rgba(49,57,251,1.0)",
        4
      ],
      [
        "rgba(0,0,0,0.85)",
        1
      ],
      [
        "rgba(39,2,194,1.0)",
        1
      ]
    ],
    "backgroundImage": [
      [
        "url(\"https://arc.net/noise-light.png\")",
        4
      ],
      [
        "url(\"https://arc.net/images/dia-background-image.png\")",
        1
      ]
    ],
    "fontFamily": [
      [
        "\"Marlin Soft SQ\", -apple-system, \"system-ui\", \"Segoe UI\", Roboto, Oxygen, Ubuntu, Cantarell, \"Fira Sans\", \"Droid Sans\", \"Helvetica Neue\", sans-serif",
        113
      ],
      [
        "Marlin, -apple-system, \"system-ui\", \"Segoe UI\", Roboto, Oxygen, Ubuntu, Cantarell, \"Fira Sans\", \"Droid Sans\", \"Helvetica Neue\", sans-serif",
        98
      ],
      [
        "InterVariable, Inter, -apple-system, \"system-ui\", \"Segoe UI\", Roboto, Oxygen, Ubuntu, Cantarell, \"Fira Sans\", \"Droid Sans\", \"Helvetica Neue\", sans-serif",
        44
      ],
      [
        "-apple-system, \"system-ui\", sans-serif",
        9
      ],
      [
        "\"ABC Favorit Mono\", Menlo, Monaco, \"Lucida Console\", \"Liberation Mono\", \"DejaVu Sans Mono\", \"Bitstream Vera Sans Mono\", \"Courier New\", monospace",
        9
      ],
      [
        "\"ABC Oracle\", Helvetica, sans-serif",
        6
      ],
      [
        "\"Times New Roman\"",
        1
      ],
      [
        "\"Exposure VAR\", Helvetica, sans-serif",
        1
      ]
    ],
    "fontSize": [
      [
        "16px",
        183
      ],
      [
        "12px",
        43
      ],
      [
        "14px",
        24
      ],
      [
        "17px",
        10
      ],
      [
        "28px",
        6
      ],
      [
        "24px",
        5
      ],
      [
        "40px",
        4
      ],
      [
        "45.51px",
        3
      ],
      [
        "36px",
        1
      ],
      [
        "20px",
        1
      ],
      [
        "13px",
        1
      ]
    ],
    "fontWeight": [
      [
        "700",
        112
      ],
      [
        "400",
        105
      ],
      [
        "600",
        43
      ],
      [
        "500",
        20
      ],
      [
        "800",
        1
      ]
    ],
    "lineHeight": [
      [
        "25.5px",
        10
      ],
      [
        "29px",
        9
      ],
      [
        "28.8px",
        5
      ],
      [
        "39px",
        4
      ],
      [
        "30px",
        4
      ],
      [
        "42.25px",
        3
      ],
      [
        "30.8px",
        2
      ],
      [
        "36px",
        1
      ],
      [
        "24px",
        1
      ]
    ],
    "letterSpacing": [
      [
        "0.4px",
        36
      ],
      [
        "-0.28px",
        15
      ],
      [
        "-0.14px",
        9
      ],
      [
        "-1.4px",
        6
      ],
      [
        "-1.6px",
        4
      ],
      [
        "0.6px",
        4
      ],
      [
        "-1.8204px",
        3
      ],
      [
        "1.8px",
        3
      ],
      [
        "-0.72px",
        1
      ]
    ],
    "borderRadius": [
      [
        "8px",
        9
      ],
      [
        "10px",
        3
      ],
      [
        "22px",
        1
      ],
      [
        "4px",
        1
      ]
    ],
    "boxShadow": [
      [
        "rgba(0, 0, 0, 0.1) 0px 5px 5px 0px",
        3
      ],
      [
        "rgba(0, 0, 0, 0.25) 0px 2px 8px 0px",
        1
      ]
    ],
    "transition": [
      [
        "all",
        270
      ],
      [
        "transform 0.15s, background 0.15s",
        5
      ],
      [
        "transform 0.15s, box-shadow 0.15s ease-out",
        3
      ],
      [
        "background 0.2s ease-in-out",
        1
      ],
      [
        "transform 0.2s ease-in-out",
        1
      ],
      [
        "opacity 0.1s ease-out",
        1
      ]
    ],
    "padding": [
      [
        "24px 24px 24px 24px",
        16
      ],
      [
        "0px 32px 0px 32px",
        6
      ],
      [
        "8px 10px 8px 10px",
        5
      ],
      [
        "3px 0px 0px 0px",
        5
      ],
      [
        "0px 24px 0px 24px",
        4
      ],
      [
        "4px 16px 4px 16px",
        4
      ],
      [
        "8px 0px 8px 0px",
        3
      ],
      [
        "0px 20px 0px 20px",
        2
      ],
      [
        "72px 0px 0px 0px",
        1
      ],
      [
        "8px 22px 8px 8px",
        1
      ],
      [
        "0px 0px 2px 0px",
        1
      ],
      [
        "150px 0px 80px 0px",
        1
      ],
      [
        "128px 0px 128px 0px",
        1
      ],
      [
        "48px 0px 48px 0px",
        1
      ],
      [
        "16px 16px 0px 16px",
        1
      ],
      [
        "32px 0px 40px 0px",
        1
      ],
      [
        "32px 48px 32px 48px",
        1
      ],
      [
        "32px 32px 32px 32px",
        1
      ]
    ],
    "gap": [
      [
        "12px",
        19
      ],
      [
        "16px",
        8
      ],
      [
        "8px",
        8
      ],
      [
        "6px",
        5
      ],
      [
        "24px",
        5
      ],
      [
        "10px",
        3
      ],
      [
        "32px",
        2
      ],
      [
        "43.2px",
        1
      ]
    ],
    "borderColor": [
      [
        "rgb(49, 57, 251)",
        118
      ],
      [
        "rgb(255, 252, 236)",
        52
      ],
      [
        "rgb(0, 0, 0)",
        51
      ],
      [
        "rgb(255, 250, 221)",
        20
      ],
      [
        "rgb(255, 255, 255)",
        18
      ],
      [
        "rgb(105, 105, 105)",
        9
      ],
      [
        "rgb(39, 2, 194)",
        6
      ],
      [
        "rgba(0, 0, 0, 0.65)",
        1
      ]
    ],
    "borderWidth": [
      [
        "1px",
        5
      ],
      [
        "2px",
        4
      ]
    ],
    "textTransform": [
      [
        "uppercase",
        9
      ]
    ],
    "cursor": [
      [
        "pointer",
        142
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    },
    {
      "file": "03_desktop_section_02.png",
      "y": 1620
    },
    {
      "file": "03_desktop_section_03.png",
      "y": 2430
    },
    {
      "file": "03_desktop_section_04.png",
      "y": 3240
    },
    {
      "file": "03_desktop_section_05.png",
      "y": 4050
    },
    {
      "file": "03_desktop_section_06.png",
      "y": 4860
    },
    {
      "file": "03_desktop_section_07.png",
      "y": 5670
    }
  ],
  "requests": {
    "byType": {
      "document": 1,
      "font": 10,
      "image": 14,
      "stylesheet": 1,
      "script": 33,
      "media": 10,
      "fetch": 8,
      "other": 17
    },
    "fonts": [
      "https://arc.net/fonts/205TF-Exposure-[-30].woff2",
      "https://arc.net/fonts/205TF-Exposure-[-40].woff2",
      "https://arc.net/fonts/ABCFavoritMono-Bold.woff2",
      "https://arc.net/fonts/ABCFavoritMono-Regular.woff2",
      "https://arc.net/fonts/ABCOracle-Regular.woff2",
      "https://arc.net/fonts/MarlinSoftSQ-ExtraBold.woff2",
      "https://arc.net/fonts/MarlinSoftSQ-ExtraBoldItalic.woff2",
      "https://arc.net/fonts/MarlinSoftSQ-Medium.woff2",
      "https://arc.net/fonts/inter-var-latin.woff2",
      "https://arc.net/fonts/marlin.woff2"
    ],
    "stylesheets": [
      "https://arc.net/_next/static/css/df28c1bc1b1a6c7d.css"
    ]
  }
}